resultDoc.nw_006e_category = "ネットワーク設定";
resultDoc.nw_006e_title = "DNS（IPv4）の設定をする ";
resultDoc.nw_006e = "\
DNS（IPv4）の設定をする \
概要を見るには \
DNS（Domain Name System）は、ホスト名（TCP/IP ネットワークでのコンピュータ名やプリンタ名）と、IPアドレスを対応させるサービスです。 \
工場出荷時は＜DNSの動的更新設定＞が＜OFF＞に設定されています。 \
（メインメニュー）を押します。 \
マルチキー（右）を押して＜初期設定/登録＞を選択します。 \
［］、［］または（ホイール）を使って＜システム管理設定＞を選択し、［OK］を押します。 \
システム管理部門IDやシステム管理暗証番号が設定されている場合は、 ～（テンキー）を使ってID と番号を入力したあと、（認証）を押します。 \
ユーザID管理がONの場合、システム管理者権限を持つユーザIDでログインしてください。 \
［］、［］または（ホイール）を使って＜ネットワーク設定＞を選択し、［OK］を押します。 \
左のような画面が表示されていることを確認し、マルチキー（右）を押して＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜TCP/IP設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜IPv4設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜DNS設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜DNSサーバー設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜プライマリDNSサーバー＞を選択し、［OK］を押します。 \
～（テンキー）を使ってプライマイDNSサーバーのIPv4アドレスを入力し、［OK］を押します。 \
「IPアドレスを自動で設定する（IPv4）」で＜BOOTP＞、＜DHCP＞のいずれかを設定している場合、手動で設定したDNSサーバーアドレスは上書きされます。 \
［］、［］または（ホイール）を使って＜セカンダリDNSサーバー＞を選択し、［OK］を押します。 \
＜セカンダリDNS サーバー＞を指定しない場合は、手順14 に進んでください。 \
～（テンキー）を使ってセカンダリDNSサーバーのIPv4アドレスを入力し、［OK］を押します。 \
「IPアドレスを自動で設定する（IPv4）」で＜BOOTP＞、＜DHCP＞のいずれかを設定している場合、手動で設定したDNSサーバーアドレスは上書きされます。 \
マルチキー（右）を押して、＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜DNSﾎｽﾄ名/ﾄﾞﾒｲﾝ設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜ホスト名＞を選択し、［OK］を押します。 \
ソフトキーボードを使ってホスト名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使い方については、｢文字を入力する｣を参照してください。 \
［］、［］または（ホイール）を使って＜ドメイン名＞を選択し、［OK］を押します。 \
ソフトキーボードを使って本製品が属するドメイン名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使い方については、｢文字を入力する｣を参照してください。 \
マルチキー（右）を押して＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜DNSの動的更新設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：DNSサーバーの動的更新機能を使用しません。 \
＜ON＞：DNSサーバーの動的更新機能を使用します。 \
DNSの動的更新とは、デバイスのIPv4アドレス、ホスト名、ドメイン名に設定した名前を自動的にDNSサーバーに登録する機能です。この機能は、ダイナミックDNSサーバーがある環境で使用することができます。 \
DNSの動的更新機能を使用するには、DNSサーバーのIPv4アドレス、本製品のホスト名、ドメイン名の設定が必要です。 \
Windows 2000 Server/Server 2003/Server 2008をDHCPサーバーにしてDHCPサービスを利用している場合に本製品のDNSレコードを登録したいときには、以下の設定をDHCPサーバー上で行ってください。 \
DHCPサーバーの［スコープ］アイコンを右クリックして、ポップアップメニューから［プロパティ］を選択します。表示されたダイアログボックスの［DNS］ページで、［DNSのDHCPクライアント情報を自動的に更新する］にチェックマークを付けて､［DHCPクライアントから要求があったときのみDNSを更新する］を選択します。 \
Windows Server 2003をDHCPサーバーにしてDHCPサービスを利用している場合に本製品のDNSレコードを登録したいときには、以下の設定をDHCPサーバー上で行ってください。 \
DHCPサーバーの［スコープ］アイコンを右クリックして、ポップアップメニューから［プロパティ］を選択します。表示されたダイアログボックスの［DNS］ページで、［以下の設定に基づいて、DNS動的更新を有効にする］にチェックマークを付けて､［DHCPクライアントから要求があったときのみDNSのAおよびPTRレコードを動的に更新する］を選択します。 \
（メインメニュー）を押してメインメニュー画面に戻ります。 \
本製品を再起動します。 \
電源をいったん切り、10 秒以上たってから再度電源を入れます。 \
";
