resultDoc.spec_008a_category = "仕様一覧";
resultDoc.spec_008a_title = "使用できる用紙について ";
resultDoc.spec_008a = "\
使用できる用紙について \
概要を見るには \
本製品には次のような用紙をセットしてプリントすることができます。 \
用紙サイズ \
使用できる用紙サイズは以下のとおりです。 \
表中の◎は片面印刷と自動両面印刷が可能、○は片面印刷のみ可能です。 \
給紙カセット \
手差しトレイ \
枚数 \
枚数最大250 枚*1 \
最大100 枚*3*4 \
坪量 \
60 ～ 120 g/m2 \
60 ～ 176 g/m2 \
用紙サイズ \
A4 \
◎ \
◎ \
B5 \
○ \
○ \
A5 \
○ \
○ \
LGL \
◎ \
◎ \
LTR \
◎ \
◎ \
EXEC \
○ \
○ \
OFICIO \
○ \
○ \
B-OFICIO \
○ \
○ \
M-OFICIO \
○ \
○ \
FLSP \
◎ \
◎ \
STMT \
× \
○ \
GLTR \
× \
○ \
GLGL \
× \
○ \
ユーザ定義サイズ \
× \
○*2 \
郵便はがき（100 × 148 mm） \
× \
○*3 \
郵便往復はがき（148 × 200 mm） \
× \
○*3 \
封筒 長形3号/洋形長3号 \
× \
○*4 \
*1 \
オプションの1段カセットペディスタル・AC1には最大500枚までセットすることができます。 \
*2 \
幅76.2 ～ 215.9 mm、長さ127 ～ 355.6 mm の用紙をセットすることができます。 \
*3 \
郵便はがきおよび郵便往復はがきの場合は最大50枚セットすることができます。 \
*4 \
封筒の場合は最大10枚セットすることができます。 \
用紙の種類 \
使用できる用紙の種類は以下のとおりです。 \
表中の◎は片面印刷と自動両面印刷が可能、○は片面印刷のみ可能です。 \
用紙の種類 \
給紙箇所（用紙セット位置） \
給紙カセット（60 g/m2 ～ 120 g/m2） \
手差しトレイ（60 ～ 176 g/m2） \
容量 \
最大250枚*8 \
最大100枚 \
普通紙*1 \
◎ \
◎ \
普通紙H*2 \
◎ \
◎ \
再生紙*1*7 \
◎ \
◎ \
色紙*1 \
◎ \
◎ \
厚紙1*3 \
◎ \
◎ \
厚紙2*4 \
× \
○ \
OHP フィルム*5 \
× \
○ \
ラベル用紙 \
× \
○ \
ラフ紙 \
◎ \
◎ \
はがき \
× \
○*6 \
往復はがき \
× \
○*6 \
封筒 \
× \
○ \
*1： \
60 ～ 80 g/m2 の用紙です。 \
*2： \
75 ～ 105 g/m2 の用紙です。 \
*3： \
106 ～ 120 g/m2 の用紙です。 \
*4： \
121 ～ 176 g/m2 の用紙です。 \
*5： \
OHP フィルムは本製品専用のA4 の用紙です。 \
*6： \
インクジェット用を除く郵便はがき（紙坪量190 g/㎡ まで）が使用できます。 \
*7： \
再生紙は、古紙配合率100％の再生紙も使用できます。 \
*8： \
オプションの1段カセットペディスタル・AC1には最大500枚までセットすることができます。 \
＜普通紙＞を選択してプリントすると用紙がひどくカールする場合は、＜普通紙H＞を選択してください。 \
普通紙と厚紙は坪量によって積載枚数が変わります。 \
＜厚紙1＞を選択してプリントすると文字が薄くなる場合は、＜厚紙2＞を選択してください。 \
工場出荷時は、＜普通紙＞と＜A4＞に設定されています。異なった種類の用紙やサイズをセットする場合は、設定を変更してください。　（→用紙のサイズと種類を設定する） \
おことわり \
用紙サイズの初期値はA4 です。別の用紙サイズを使用する場合は、用紙サイズの設定を変更してください。（→用紙のサイズと種類を設定する） \
紙づまりを防ぐため、以下の用紙は使用しないでください。 \
しわや折り目のある紙 \
カールした、または巻いた紙 \
コート紙 \
破れた紙 \
湿った紙 \
非常に薄い紙 \
熱転写プリンタでプリントされた紙（裏面にコピーしないでください。） \
以下の用紙ではプリントが不鮮明になります。 \
目の粗い紙 \
つるつるした紙 \
光沢紙 \
用紙にほこり、糸くず、油のしみが付かないようにしてください。 \
用紙を大量に購入する際は、事前に用紙を試してください。 \
用紙は包装紙で包み、平らな場所で保管してください。開封した用紙は元の包装紙で包みなおし、涼しい乾燥した場所で保管してください。 \
用紙は室温18°C ～ 24°C、相対湿度40％ ～ 60％の場所で保管してください。 \
";
